Просьба помочь с обновлением EA

 

Добрый день, уважаемые администраторы!

Обращаюсь к Вам с просьбой помочь в решении одного вопроса, связанного с обновлением торгового советника Blazar до последней версии 2.22 ну и в целом активировать опцию обновления.

Ранее обновлял в Метаке в разделе Маркет до версии 2.19, а сейчас, когда захотел его обновить до версии 2.22, то опции "Обновить" не было, а остались опции как до покупки "Купить", "Продлить", "Попробовать демо". Более того того мой ранее купленный советник сейчас "откатился" до версии 1.39.

Прошу помочь в данном вопросе. 

Заранее благодарен.

Причина обращения: